.block_zadaca_1 {
    display: flex;
    gap: 20px;
}
.block_zadaca h2 {
    color: #008080;
    text-align: center;
}

.block_zadaca h3 {
    color: #7db1b1;
    text-align: center;
    margin-bottom: 50px;
    font-weight: 100;
}
.block_zadaca_1 video{
    border-radius: 20px;
}
.block_zadaca_1>div {
    max-width: 50%;
    width: 50%;
    padding: 20px;
    border-radius: 20px;
    border: 1px solid #97d7d7;
    margin-bottom: 30px;
    background: #008080;
    color: #fff;
}
.for_block_1 {
    background: #ebf7f7;
    padding: 20px;
    border-radius: 10px;
    margin-bottom: 20px;
}

.for_block_1>h2 {
    color: #008080;
    text-align: center;
    margin-bottom: 20px;
}

h3.for_h3 {
    color: #085252;
    font-size: 18px;
}

.for_block_1_0 {
    display: flex;
    gap: 20px;
    justify-content: center;
}

.for_block_1_0>div {
    width: 49%;
    border-radius: 10px;
    transition: all .1s;
}

.for_block_1_1 {
    padding: 10px 15px;
    border: 1px solid #97d7d7;
}
h3.for_h3 {
    border-bottom: 1px solid #97d7d7;
    padding-bottom: 10px;
}

.for_block_2>h2 {
    color: #008080;
    text-align: center;
    margin-bottom: 20px;
}

.for_block_2_0 {
    display: flex;
    gap: 20px;
    justify-content: space-between;
  flex-wrap: wrap;
}

.for_block_2_0 {}

.for_block_2_0>div {
    width: 32%;
    padding: 10px 15px;
    border: 1px solid #97d7d7;
    border-radius: 10px;
    transition: all .3s;
}
.for_block_2_1:hover {
    background: #ebf7f7;
    box-shadow: 0px 4px 8px #0000002b;
}

.for_block_1_1:hover {
    background: #ffffff;
    box-shadow: 0px 4px 8px #0000002b;
}